Edit Package rubygem-polyglot

Allows custom language loaders for specified file extensions

http://polyglot.rubyforge.org

Allows custom language loaders for specified file extensions to be hooked into
require

Refresh
Refresh
Source Files
Filename Size Changed
polyglot-0.3.4.gem 0000008192 8 KB about 7 years
rubygem-polyglot.changes 0000001394 1.36 KB about 7 years
rubygem-polyglot.spec 0000002370 2.31 KB about 7 years
Comments for rubygem-polyglot 0
openSUSE Build Service is sponsored by